hoodiehq - @hoodie/store-server dependencies status

CouchDB API for data persistence and offline sync

  • 11 Dependencies total
  • 7 Up to date
  • 0 Pinned, out of date
  • 3 Out of date
Security vulnerabilities in dependencies
Advisories from the Node Security Project
DependencyChangesRequiredStableLatestStatus
@gr2m/hapi-to-express
    1.2.1-includes-61.2.1-includes-6
    @hoodie/store-server-api
      ^2.0.02.0.02.0.0
      boom
        ^4.0.07.3.07.3.0
        express
          ^4.15.24.16.45.0.0-alpha.7
          express-pouchdb
            ^2.3.64.1.04.1.0
            h2o2
              ^5.0.08.1.28.1.2
              lodash^4.17.44.17.114.17.11
              mkdirp
                ^0.5.10.5.10.5.1
                pouchdb-hoodie-api
                  ^2.0.02.0.02.0.0
                  request
                    ^2.80.02.88.02.88.0
                    to-id
                      ^1.0.51.0.51.0.5
                      • 11 Dependencies total
                      • 7 Up to date
                      • 0 Pinned, out of date
                      • 3 Out of date